@import url('cobeps.css') screen;
  

/* First article */ 
@media (min-width: 768px) {
.post.first-article {
     max-height: 100%; 
}

.post.first-article .first-article-text {
    position: absolute;
    bottom: 0;
    background-color: #000;
    background-color: rgba(0,0,0,1); 
    padding: 5px 10px;
    color: #fff;
    width: 100%;
}
}
 




